## language-pack-kde-co 6.06+20060529

=== debian/changelog ===
language-pack-kde-co (1:6.06+20060529) dapper; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:46:00 +0000
