## language-pack-kde-co 7.04+20070412

=== debian/changelog ===
language-pack-kde-co (1:7.04+20070412) feisty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Apr 2007 09:21:02 +0000
